char *s = N_("+INFO");
char *s = N_("<small><i>* = algunas opciones requieren reiniciar.</i></small>");
char *s = N_("Abre la carpeta donde se almacenan las caratulas descargadas");
char *s = N_("Abre la carpeta donde se almacenan las disc-art descargadas");
char *s = N_("Abrir carpeta de caratulas");
char *s = N_("Abrir carpeta de disc-art");
char *s = N_("Acerca de ...");
char *s = N_("Actualiza la informacion de los juegos con BDD de Internet.");
char *s = N_("Aniade un nuevo juego de Wii, a partir de una imagen ISO, que opcionalmente puede estar comprimida en RAR.");
char *s = N_("Aniadir directorio");
char *s = N_("Asistente para particiones WBFS. Le aparecera una lista de particiones, (solamente FAT32) de la cual, debera elegir una.");
char *s = N_("Borra el juego seleccionado.");
char *s = N_("Borrar");
char *s = N_("Busca en todos los discos duros, particiones de tipo WBFS");
char *s = N_("Buscar:");
char *s = N_("Cambia el nombre del juego seleccionado. Este es el nombre con el que apareceran en los loaders.");
char *s = N_("Caratula del disco.\n"
             "Por defecto: 160x160");
char *s = N_("Caratula del juego.\n"
             "Por defecto: 160x224");
char *s = N_("Caratulas");
char *s = N_("Clasificar");
char *s = N_("Configura las preferencias.");
char *s = N_("Copia directa de particion a particion");
char *s = N_("Copia disco a disco");
char *s = N_("Copia en 2 carpetas de destino, todo el conjunto de caratulas y de disc-art que esta siendo amacenado en los directorios de trabajo de wiithon.");
char *s = N_("Copiar el juego seleccionado*");
char *s = N_("Copiar todos los juegos*");
char *s = N_("Espacio usado / Espacio total");
char *s = N_("Extrae de la particion WBFS el juego seleccionado a una imagen ISO.");
char *s = N_("Extraer");
char *s = N_("Formatear BDD");
char *s = N_("Formatear a WBFS");
char *s = N_("Formatear la BDD de Wiithon. Cuidado, poque se borraran todas las preferencias y toda la informacion de los juegos.");
char *s = N_("General");
char *s = N_("Hace copias directas de juegos entre particiones WBFS.");
char *s = N_("Herramientas y utilidades");
char *s = N_("Informacion sobre Wiithon");
char *s = N_("Lista de juegos de la particion seleccionada.");
char *s = N_("No cierre wiithon mientras esta animacion indique actividad");
char *s = N_("Nota, la copia no sobreescribire nada, solo copia juegos que no tenga el destino");
char *s = N_("Nuevo");
char *s = N_("Numero de juegos con alguna informacion obtenida de internet");
char *s = N_("Numero de juegos que no tienen caratula.");
char *s = N_("Numero de juegos sin caratula del disco.");
char *s = N_("Numero de juegos.");
char *s = N_("Numero de particiones WBFS detectado");
char *s = N_("Numero de tareas que esperan en la cola.");
char *s = N_("Particiones autodetectadas como de tipo WBFS");
char *s = N_("Permite seleccionar un directorio del cual se aniadiran todos los juegos de Wii que se encuentren recursivamente.");
char *s = N_("Preferencias");
char *s = N_("Progreso de la tarea actual.");
char *s = N_("Refrescar WBFS");
char *s = N_("Renombrar");
char *s = N_("Selecciona la particion de destino:");
char *s = N_("TEXTO_LICENCIA");
char *s = N_("Un gestor de particiones WBFS facil de usar");
char *s = N_("WiiTDB");
char *s = N_("caratulas a SD");
